# Command: helpindex

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    helpindex - displays a list of all commands

Synopsis:

    helpindex ->	-

Examples:

      helpindex --> lists all commands

Description:

      helpindex prints a list of all commands together with a short summary
      of their usage.

      helpindex uses the command "page" to display its information.
      Type
      /page help
      to learn how to customize the output of this command.

Parameters:

    none

Bugs:

    Should work with a string parameter giving some letters or
      keywords, e.g. (ma) helpindex --> list of all commands beginning with ma
      or (file) helpindex --> list of all commands for filehandling!

Remarks:

      helpindex uses the command "page" to display its information.
      Type
      /page help
      to learn how to customize the output of this command.

Author:

    Hehl

FirstVersion:

    April 20, 1999

SeeAlso:

- help
- apropos
- which

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/helpinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative